/*GENERAL*/
.container {
  width: 1280px;
  margin: 0 auto;
}

a {
  text-decoration: none;
}

/*HEADER*/

.header {
  margin-bottom: 48px;
}

.logo {
  font-weight: 400;
  font-size: 80px;
  line-height: 93.75px;
  padding-top: 63px;
  padding-bottom: 38px;
}

.logo a {
  color: #000;
}

.logo span {
  color: #00cdff;
}

/*HEADER NAV*/

.navigation {
  display: flex;
  justify-content: center;
  background-color: rgba(53, 68, 79, 1);
}

.nav-item {
  font-size: 24px;
  line-height: 28px;
  border-right: 1px solid rgba(255, 255, 255, 1);
}

.nav-item:first-child {
  border-left: 1px solid rgba(255, 255, 255, 1);
}

.nav-item a {
  color: rgba(255, 255, 255, 1);
  padding: 26px 32px 19px 32px;
  display: block;
}

/*MAIN*/
.main {
  display: flex;
  justify-content: space-between;
}

.nav-aside {
  border: 1px solid rgba(72, 88, 99, 1);
  width: 344px;
}

.nav-aside-item a {
  padding: 25px 0 25px 42px;
  display: block;
  color: rgba(72, 88, 99, 1);
  font-weight: 400px;
  font-size: 27px;
}

.content {
  width: 885px;
}

.banner {
  padding: 75px 268px 73px 297px;
  border: 1px solid rgba(72, 88, 99, 1);
  margin-bottom: 37px;
}

.content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: rgba(44, 44, 44, 1);
  width: 885px;
  margin-top: 34px;
}
/*FOOTER*/
.footer {
  background-color: rgba(99, 105, 110, 0.48);
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  margin-top: 54px;
  padding: 0 40px;
}
.nav-footer {
  display: flex;
  width: 875px;
  justify-content: space-between;
}

.nav-footer-item {
  font-weight: 400;
  font-size: 28px;
}

.nav-footer-item a {
  color: #0c1927;
  display: block;
  padding: 20px 0;
}

.copyrights {
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  margin-right: 40px;
  color: #0c1927;
}
